@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #222222;
    font: 1em/1.5em "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #6CC447;
    background-color: #fff;
    overflow: hidden;
    padding: 2rem 2rem 0;
}
p {
    padding-bottom: 1rem;
}
p a.ins{
    text-decoration: underline;
    color: #1086E7;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2em;
    line-height: 1.1;
    color: #FFF;
    background: #63AB43;
    padding: 4rem 1rem;
    width: 40%;
}
h1 span{
    font-size: 0.7em;
    display: block;
}
h2 {
    font-size: 1.3em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1.3em;
    line-height: 1.3;
    margin-bottom: 1rem;
    color: #63AB43;
    text-align: center;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #222222;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
ul li {
    padding-left: 2rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
header{
    display: flex;
    justify-content: center;
}
.flex  img, h1,.border{
    border-radius: 5px;
}
.flex{
    display: flex;
    justify-content: start;
    gap: 0 1rem;
    margin: 2rem 0;
}
.flex figure{
    width: 60%;
}
footer{
    background: #6CC447;
    margin: 0 -2rem;
    padding: 1rem 1rem;
}
footer i{
    font-size: 1.3em;
    line-height: 1.3em;
}
.border{
    border: 1px solid #EEEEEE;
    margin: 1rem;
    padding: 1rem;
    background: #FFF;
}
.button,.center {
    text-align: center;
}
.button a {
  display: inline-block;
  background: #6CC447;
  padding: 0.3rem 2rem;
  margin: 1rem auto 0;
  cursor: pointer;
  border: 0.1rem solid #6CC447;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
  border-radius: 20px;
}
.button a:hover {
  background-color: #fff;
  text-decoration: none;
  color: #6CC447;
}
.flex-center{
    display: flex;
    justify-content: center;
    gap: 0 5rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    header{
        display: flex;
        justify-content: center;
    }
    .flex{
        flex-direction: column;
     }
     .flex h1, .flex figure {
        width: 100%;
     }
     h1{
        text-align: center;
        padding: 1rem;
     }
}
@media only screen and (max-width: 480px) {
    ul li{
        padding-left: 1rem;
    }
    .flex-center{
        flex-direction: column;
    }
    .flex-center p{
        text-align: center;
    }
}